body{
	margin:0;
	color:#3a3a3a;
	font:12px/16px Arial, Helvetica, sans-serif;
	background:#fff;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#141f17;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
.logo{
	position:absolute;
	z-index:3;
	top:20px;
	left:0;
	width:275px;
	height:93px;
	background:url(../images/logo_smaller.png) no-repeat;
	overflow:hidden;
	display:inline;
	float:left;
	margin:0;
	text-indent:-9999px;
}
.logo a{
	display:block;
	height:100%;
	position:relative;
}
#wrapper{
	position:relative;
	z-index:1;
	width:890px;
	margin:47px auto 0;
	padding:23px 0 0; 
}
#wrapper .w1{
	width:890px;
	padding:0 0 22px;
	overflow:hidden; 
}
#wrapper .w2{
	width:890px;
	overflow:hidden; 
}
#header{
	overflow:hidden;
	position:absolute;
	left:0;
	top:0;
	width:890px;
	height:140px;
}
#nav{
	list-style:none;
	margin:0 0 10px;
	padding:0 0px 0 0;
	float:right;
}
* html #nav{padding:0 7px 0 0;}
#nav li{
	float:left;
	font:bold 20px/18px 'Times New Roman', Times, serif; 
}
#nav li a{
	padding:70px 30px 8px;
	float:left;
	border-bottom: 2px solid #872334;
}
.current-menu-item a,
#nav li a:hover,
#nav li.active a{
	text-decoration:none;
	color:#8d1c38;
	background:#f2f2f2;
	border-bottom: 2px solid #872334;
}
#header .box{
	padding:0 10px 0 0;
	float:right;
	width:640px;
}
.tools{
	float:right;
	overflow:hidden;
	margin:0 13px 0 0;
	padding:0;
	list-style:none;
}
.tools li{
	font-size:11px;
	float:left;
	margin:0 0 0 -1px;
	background:url(../images/separator.gif) no-repeat 0 8px;
}
.tools li a{
	padding:5px 0;
	margin:0 13px;
	display:block;
}
.tools .cart{
	background:url(../images/ico-cart.gif) no-repeat;
	padding:4px 10px 5px 28px;
	margin:0 12px 0 16px;
}
.search-form{
	padding:2px 0 0;
	width:220px;
	float:right;
}
.search-form .row{
	float:left;
	width:177px;
	background:#9c9d9f;
	border:1px solid #646567;
	padding:0px 7px;
	height:19px;
}
.search-form .text{
	background:none;
	border:0;
	padding:3px 0;
	float:left;
	margin:0;
	color:#fff;
	width:162px;
	font-size:10px;
	line-height:13px;
}
.search-form .btn-search{
	margin:3px 0 0;
	float:right;
}
#main{
	width:100%;
	overflow:hidden;
	padding:124px 0 0;
}
#content{
	width:100%;
	overflow:hidden;
}
.collections{
	position:relative;
	width:100%;
	height:537px;
	margin:25px 0 0;
}
.collections img{
	vertical-align:top;
	position:absolute;
}
.collections .abend{
	top:15px;
	left:62px;
	z-index:2;
}
 
.collections .westen{
	top:50px;
	left:185px;
}
.collections .jacken{
	top:312px;
	left:182px;
	z-index:2;
}
.collections .trendy{
	top:0;
	left:337px;
	z-index:2;
}
.collections .accessoires{
	top:14px;
	right:103px;
}
.collections .ponchos{
	bottom:97px;
	right:167px;
}
.products{
	width:835px;
	padding:0 34px 25px 82px;
	overflow:hidden;
}
.products h2{
	text-align:right;
	font:61px/61px 'Times New Roman', Times, serif;
	margin:0 0 17px;
	text-transform: uppercase;
}
.products ul{
	width:110%;
	margin:-16px 0 0 -61px;
	padding:0;
	overflow:hidden;
	list-style:none;
}
.products li{
	display:inline-block;
	margin:16px 0 0 61px;
	width:148px;
	vertical-align:top;
}
* html .products li{
	display:inline;
	margin:16px 0 0 64px;
}
* +html .products li{
	display:inline;
	margin:16px 0 0 64px;
}
.products img,
.block-holder .visual img{vertical-align:top;}
.products p{margin:0;}

#content .container{
	/*
	width:785px;
	padding:31px 83px 47px;
	*/
	padding: 0 0 20px 0;
	overflow:hidden;
}
.block-holder{
	width:360px;
	float:left;
}
.block-frame{
	width:100%;
	overflow:hidden;
	margin:0 0 34px;
}
.block-holder .title{
	width:100%;
	overflow:hidden;
	margin:0 0 26px;
}
.block-holder .visual{
	width:235px;
	float:right;
}
.block-holder h2{
	float:left;
	margin:0;
	font:bold 18px/20px Arial, Helvetica, sans-serif;
}
.block-holder .price{
	font:bold 18px/20px Arial, Helvetica, sans-serif;
	float:left;
	margin:2px 0 0 6px;
}
#gallery{
	float:left;
	width:104px;
	margin:0 17px 0 0;
}
.gallery-mask{
	width:104px;
	height:282px;
	overflow:hidden;
	position:relative;
}
#gallery img{vertical-align:top;}
#gallery .link-prev,
#gallery .link-next{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
#gallery .link-prev{
	margin:0 0 0 44px;
	height:24px;
	width:19px;
	background:url(../images/arrows.gif) no-repeat;
}
#gallery .link-next{
	margin:7px 0 0 44px;
	height:15px;
	width:19px;
	background:url(../images/arrows.gif) no-repeat 100% 0;
}
#gallery ul{
	position:relative;
	height:99999px;
	padding:0;
	margin:0;
	list-style:none;
}
#gallery li{
	padding:0 0 5px;
	width:104px; 
}
.ask-block{
	width:100%;
	overflow:hidden;
}
.ask-block p{
	font:italic 18px/18px 'Times New Roman', Times, serif;
	float:left;
	padding:13px 0;
	margin:0 15px 0 0;
}
* html .ask-block p{margin:0 13px 0 0;}
* +html .ask-block p{margin:0 13px 0 0;}
.btn-ask{
	width:191px;
	height:45px;
	background:url(../images/btn-ask-susan.gif) no-repeat;
	float:left;
	text-indent:-9999px;
}
#content .box{
	float:right;
	width:274px;
	padding:46px 21px 0 0;
}
.tabs{
	width:100%;
	overflow:hidden;
	margin:0 0 52px;
}
.tabset{
	margin:0 0 -2px -3px;
	position:relative;
	padding:0;
	height:27px;
	list-style:none;
	overflow:hidden;
	width:274px;
}
.tabset li:first-child,
.tabset li.first-child{margin:3px 0 0 6px;}
.tabset li{
	float:left;
	display:inline;
	font-size:11px;
	line-height:20px;
	padding:0 0 0 5px;
	margin:3px 0 0 8px;
	height:24px;
	background:#872334;
}
.tabset li a{
	float:left;
	height:19px;
	color:#fff;
	padding:5px 30px 0 0;
}
.tabset li.active{
	background:url(../images/bg-tab-active-l.gif) no-repeat;
	margin:1px -8px 0 3px;
	height:26px;
	padding:0 0 0 10px;
}
.tabset li.active a{
	background:url(../images/bg-tab-active-r.gif) no-repeat 100% 0;
	padding:7px 43px 0 0;
	height:19px;
	color:#1a171b
}
.tab-content{
	background:url(../images/bg-tabs-t.gif) repeat-x;
	padding:2px 0 0;
	font-size:10px;
	line-height:10px;
	width:274px;
}
.tab-content .holder{
	background:url(../images/bg-tabs.gif) no-repeat 0 100%;
	width:239px;
	padding:27px 22px 10px 14px;
}
.tab-content p{margin:0 0 10px;}
.tab-content .code{
	margin:24px 0 10px;
	font-size:9px;
}
.buttons{
	width:270px;
	overflow:hidden;
	margin:0 0 10px 4px;
}
.btn-add-to-cart{
	margin:0 0 12px;
	width:191px;
	overflow:hidden;
	height:46px;
	float:left;
	background:url(../images/btn-add-to-cart.gif) no-repeat;
	text-indent:-9999px;
}
.btn-gray{
	background:url(../images/btn-gray.gif) no-repeat 100% 0;
	height:19px;
	padding:0 8px 0 0;
	cursor:pointer;
	float:left;
	font-size:12px;
}
.btn-gray span{
	float:left;
	background:url(../images/btn-gray.gif) no-repeat;
	height:18px;
	padding:2px 5px 0 11px;
	width:200px; 
}
.buttons-box{
	margin:0 0 0 4px;
	padding:0;
	overflow:hidden;
	list-style:none;
	width:270px;
}
.buttons-box li{
	float:left;
	margin:0 15px 0 0;
	line-height:27px;
	font-size:11px;
}
.buttons-box .btn-tell{background:url(../images/btn-tell.gif) no-repeat;}
.buttons-box .btn-share{background:url(../images/btn-share.gif) no-repeat;}
.buttons-box li a{
	float:left;
	height:28px;
	padding:0 0 0 34px;
}
#footer{
	padding:2px 10px 4px;
	overflow:hidden;
	width:945px;
	margin:0 0 3px;
}
#footer .block{
	width:343px;
	float:left;
	padding:0 0 9997px;
	margin:0 25px -9999px 0;
	border-right:1px solid #646567;
}
#footer .container{
	width:129px;
	margin:-1px 0 0;
	padding:0 3px 0 22px;
	float:left;
	background:url(../images/ico-blog.gif) no-repeat 0 2px;
	font:normal 10px/11px Arial, Helvetica, sans-serif;
	height: 30px;
}
* html #footer .container{padding:0 0 0 22px;}
#footer .container p{margin:0;}
#footer .box p{margin:0;}
#footer .box{font:10px/10px Arial, Helvetica, sans-serif;}
#footer .section{
	border-right:1px solid #646567;
	width:356px;
	float:left;
	margin:0 16px -9999px 0;
	padding:0 0 9999px;
}
.sign-form{
	margin:6px 0 0;
	width:180px;
	float:left;
	font:9px/10px Arial, Helvetica, sans-serif;
}
.sign-form label{
	display:block;
	vertical-align:top;
	margin:0 0 3px 6px;
}
* html .sign-form label{margin:0 0 1px 6px;}
.sign-form .text{
	padding:0 5px;
	margin:0;
	width:124px;
	height:11px;
	border:1px solid #a2a3a4;
	background:#b1b3b4;
}
.navigation{
	margin:22px 0 0;
	padding:0; 
	list-style:none;
}
.navigation li:first-child,
.navigation li.first-child{background:none;}
.navigation li{
	float:left;
	font:9px/10px Arial, Helvetica, sans-serif;
	padding:0 8px;
	background:url(../images/separator-footer.gif) no-repeat 0 1px;
}
.toolbox{
	float:left;
	font:9px/10px Arial, Helvetica, sans-serif;
}
.toolbox p{margin:0 0 4px;}
.copyrights{
  width: 100%;
	margin:0 3px 0 0;
	padding:7px 0 0;
}
.toolbox .items{
	float:left;
	width:90px;
	padding:1px 0 0;
}
.toolbox .items ul{
	margin:0 0 5px;
	width:100%;
	overflow:hidden;
	padding:0;
	list-style:none;
}
.toolbox .items li{
	text-indent:-9999px;
	float:left;
	width:16px;
	height:15px;
	margin:0 3px 0 0;
}
.toolbox .items li a{
	display:block;
	height:100%;
}
.toolbox .facebook{background:url(../images/ico-facebook.gif);}
.toolbox .twitter{background:url(../images/ico-twitter.gif);}
.toolbox .youtube{background:url(../images/ico-youtube.gif);}
.popup{
	background:url(../images/bg-popup.gif) no-repeat 0 100%;
	width:797px;
	height:577px;
	position:absolute;
	top:20px;
	left:45px;
	display:none;
}
.popup .holder{
	width:716px;
	padding:33px 38px 20px 43px;
	overflow:hidden;
}
.popup-frame{
	width:100%;
	overflow:hidden;
}
.popup-header{
	overflow:hidden;
	width:100%;
	margin:0 0 16px;
}
.popup-header .title{
	width:451px;
	float:right;
}
.popup-header h2{
	font:48px/51px 'Times New Roman', Times, serif;
	margin:0;
	float:left;
}
.popup .visual{
	float:left;
	width:222px;
	margin:0 40px 0 0;
}
.popup .visual img{vertical-align:top;}
.popup .block{
	float:left;
	width:410px;
	margin:0;
	line-height:13px;
	font-size:12px;
}
.popup .article{
	width:309px;
	overflow:hidden;
	margin:0 0 28px;
}
.popup .article p{margin:0 0 10px;}
.btn-post{
	background:url(../images/btn-post.gif) no-repeat;
	width:66px;
	margin:10px 0 0;
	height:65px;
	overflow:hidden;
	float:right;
	text-indent:-9999px;
}
.btn-close{
	position:absolute;
	right:-10px;
	top:-9px;
	display:block;
	cursor:pointer;
	background:url(../images/btn-close.png) no-repeat;
	width:26px;
	height:26px;
	overflow:hidden;
	text-indent:-9999px;
}
.ask-form{
	width:100%;
	position:relative;
	overflow:hidden;
}
.ask-form .text{
	padding:2px 7px 3px;
	display:block;
	color:#fff;
	margin:0 0 13px;
	border:1px solid #454547;
	background:#9c9d9f;
	width:295px;
}
.area-holder{
	overflow:hidden;
	width:324px;
	padding:12px 0 0;
	background:url(../images/textarea-t.png) no-repeat;
}
.area-frame{
	overflow:hidden;
	width:300px;
	padding:0 12px;
	background:url(../images/textarea-c.png) repeat-y;
}
.area-bottom{
	width:324px;
	height:19px;
	background:url(../images/textarea-b.png) no-repeat;
}
.ask-form textarea{
	width:290px;
	height:148px;
	max-width:290px;
	max-height:148px;
	overflow:auto;
	margin:0;
	padding:0;
	background:none;
	border:0;
	position:relative;
}
* html .ask-form textarea{height:143px;}
.btn-popup{
	z-index:999 !important;
	position:absolute;
	right:5px;
	bottom:14px;
	display:block;
	background:url(../images/btn-popup.gif) no-repeat;
	width:62px;
	height:17px;
	padding:3px 12px 0;
	overflow:hidden;
	color:#fff;
}
a.hidden {
	position:absolute;
	top:0;
	left:-9999px;
}


.wpcf7-not-valid-tip,
.wpcf7-mail-sent-ok,
#shopping-cart-messages span,
.newsletter p,
.notice-success { padding: 10px ; border: 1px solid #9C9D9F ; background: #EEEEEF ; margin: 10px 0 ;}

.widget-container .newsletter p {
  padding: 0;
  border: none;
  background: none;
  margin: 0;
}

.wpcf7-validation-errors,
.notice-error { padding: 10px !important; border: 1px solid #872334 !important; background: #872334; margin: 10px 0 !important; color: #fff !important;}

#shopping-cart-messages span {display: block; margin-right: 10px; }
#shopping-cart-messages { 
left:50%;
position:absolute;
top:0;
z-index:9999999;
}

.copyrights-menu ul {list-style: none; margin: 0; padding: 0;}
.copyrights-menu li {float: left; padding: 0 5px; }

#products_page_container {margin-top: 30px; } 

.single-post .container .navigation {clear: both; display: block; background: #EEEEEF; margin: 10px 0; padding: 5px;  }

.entry-meta {font-size: 12px; color: #3b3b3b; font-style: italic; }
.entry-content {padding: 5px 0; }
.entry-utility { padding-bottom: 5px; font-size: 11px; color: #3b3b3b; font-style: italic; text-align: right;}

.category .post {margin: 40px 0 80px 0 ; }


.c, .clear { clear: both; display: block; }


/* Redesign 2011 */
.red-row { }
.red-row a:hover { text-decoration: none; } 
.red-row h1 { text-transform: uppercase; font-weight: normal !important; }
.red-row h1 { color: #9c4855; font-size: 18px; font-family:Arial, Verdana, sans-serif; margin: 35px 0 5px 0; }
.red-row .box-wrapper { border-top: 2px solid #8a2432; border-bottom: 2px solid #8a2432; position: relative;  }

.red-box h2 { color: #fff; font-size: 18px; font-family:Arial, Verdana, sans-serif; text-transform: uppercase;  font-weight: normal !important;}
.red-box p { font-size: 14px;}
.red-box { color: #fff; background: #8a2432; text-align: center; }
.red-box .box-content { padding: 10px; }
.red-box a { color: #fff; text-decoration: underline; }

.red-row .gray-box h2 { color: #3d3d3d; font-size: 18px; font-family:Arial, Verdana, sans-serif; font-style: italic; margin: 10px 0 0 0; padding: 0; }
.red-row .gray-box { color: #3d3d3d; background: #ebebeb; }
.red-row .gray-box .box-content { padding: 10px; }

.red-row .box-boutique { height: 424px; background: url(../images/bg_boutique.png) top right no-repeat; }
.red-row .box-event {  background: url(../images/bg_event.png) bottom right no-repeat; }
.red-row .box-susanw {  background: url(../images/bg_susanw.png) top left no-repeat; }

.red-news-box h2, .red-news-box h2 a { color: #9c4855; font-size: 14px; font-family:Arial, Verdana, sans-serif; margin: 10px 0 0px 0; padding: 0; font-weight: normal !important; }
.red-news-box { position: relative; background: #fff; margin: 50px 0 0 130px; z-index: 1;  }
.red-news-box .box-content { padding: 1px 10px;}
.news-image { position: absolute; z-index: 0; }

.event-date { padding: 0; margin: 0; font-style: italic; }
.event-link { color: #9c4855; text-align: right;}
.event-tip .hl { font-weight: bold; font-style: italic; text-transform: uppercase; width: 50px; display: block; float: left; }
.event-tip span { float: left; }

/**** YAML ***************/  

.subcolumns { width: 100%; overflow:hidden; }

 /* (en) alternative class for optional support of old Mozilla/Netscape browers */
 /* (de) Alternative Klasse zur optionalen Unterst?tzung alter Mozilla/Netscape-Brower */
 .subcolumns_oldgecko { width: 100%; float:left; }
 
 .c50l, .c25l, .c33l, .c38l, .c66l, .c75l, .c62l, .c85l, .c15l {float: left; }
 .c50r, .c25r, .c33r, .c38r, .c66r, .c75r, .c62r, .c85r, .c15r  {float: right; margin-left: -5px; }
 
 .c25l, .c25r { width: 25%; }
 /*.c33l, .c33r { width: 33.333%; }*/
 .c33l, .c33r { width: 33%; }
 .c50l, .c50r { width: 50%; }
 .c66l, .c66r { width: 66.666%; }
 .c75l, .c75r { width: 75%; }
 .c38l, .c38r { width: 38.2%; }
 .c62l, .c62r { width: 61.8%; }
 .c85l, .c85r { width: 85%; }
 .c15l, .c15r { width: 15%; }
 
 .subc  { padding: 0 0.5em; }
 .subcl { padding: 0 1em 0 0; }
 .subcr { padding: 0 0 0 1em; }
 
 .equalize, .equalize .subcolumns { overflow:visible; display:table; table-layout:fixed; }
 .equalize .c50l,.equalize .c25l,.equalize .c33l,.equalize .c38l,.equalize .c66l,
 .equalize .c75l,.equalize .c62l,.equalize .c50r,.equalize .c25r,.equalize .c33r,
 .equalize .c38r,.equalize .c66r,.equalize .c75r,.equalize .c62r {
  display:table-cell; vertical-align:top;
  float:none; margin:0; overflow:hidden;
 }
 